.login_block {
	position:absolute;
	top: 0px;
	left:550px;
	height:30px;
	width:238px;
	background-image: url(//images.jijbent.nl/homepage/top-box.png);
	text-align:left;
	z-index:95
	}

.content_background {
	background-color: #FFFFFF;
}

img {
	color: #961004;
	border-color: #961004;
}

body {
	color: #333;
	}

p,div,span,td,ul,ol,li,dl,dt,dd,.normal {
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 12px;
	line-height:130%;
}

b {
	font-family: Arial,Helvetica,Sans-serif; 
	color: #333;
	font-weight:bold;
}

i {
	font-family: Arial,Helvetica,Sans-serif; 
	color: #333;
	font-style: italic;
}

ul.menu {
	margin:0.1em;
	padding:0 0.4em;
	list-style-type: none;
}

#topmenu .menu_titel {
	cursor: pointer;
}

li.menu
{
	background-image: url(//images.jijbent.nl/homepage/bullet-red.png);
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 9px; 
}

li
{
	list-style-type: none;
	background-image: url(//images.jijbent.nl/homepage/bullet-red.png);
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 9px; 
}

hr {
	/*color: #FDC9CC;*/
	width:100%;
	border-top: 1px solid #fdc9cc;
	border-bottom: 1px solid #fff;
	border-left: none;
	border-right: none;
}

th {
	font-family: Arial,Helvetica,Sans-serif;
	font-weight:bold;
	font-size: 11pt;
	color:#FFFFEC;
	background-color: #800000;
	line-height: 15px;
}

blockquote {
	font-family: Arial,Helvetica,Sans-serif; 
	color: #333333;
	font-size: 12px;
}

tt,pre,xmp {
	font-family: Courier New, Courier;
	color: #800000;
	font-size: 12px;
}

h1 { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 10pt;
	margin: 0px;
	display:inline;
	font-weight: bold;
}

h2 { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 10pt;
	margin: 0px;
	display:inline;
	font-weight: normal;
}

h3 { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 12pt;
	margin: 0px;
}

h4 { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 12pt;
	margin: 0px;
}

.h1class { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 13pt;
	margin: 0px;
	display:inline;
	font-weight: bold;
}


.h2class { 
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 9pt;
	margin: 0px;
	display:inline;
	font-weight:bold;
}


a:link { color: #961004; line-height: 130%; font-weight:bold; }
a:visited { color: #961004; line-height: 130%; font-weight:bold; }
a:active { color: #961004; text-decoration : none; line-height: 130%; font-weight:bold; }
a:hover { color: #961004; text-decoration : none; line-height: 130%; font-weight:bold; }


a.menu:link { 
	color:#961004; 
	font-weight:bold;
	font-size:12px;
	text-decoration : none;
	line-height : 13pt;
}
a.menu:visited { 
	font-weight:bold;
	color:#961004; 
	text-decoration : none;
}
a.menu:active { 
	font-weight:bold;
	color: #961004;
	text-decoration : underline;
}
a.menu:hover { 
	font-weight:bold;
	color:#961004; 
	text-decoration : underline;
}

a.amenu:link { 
	color:#961004; 
	font-weight:normal;
	font-size:12px;
	text-decoration : none;
	line-height : 13pt;
}
a.amenu:visited { 
	font-weight:normal;
	color:#961004; 
	text-decoration : none;
}
a.amenu:active { 
	font-weight:normal;
	color: #961004;
	text-decoration : underline;
}
a.amenu:hover { 
	font-weight:normal;
	color:#961004; 
	text-decoration : underline;
}

/* zettenlijst deel */
.zetten_background {
	background-color: #FDE1DF;
}

.zetten_titel {
	 background-color: #961004;
}

a.zettenlijst:link, a.zettenlijst:visited
{
	color:white;
	text-decoration : none;
}

a.zettenlijst:hover, a.zettenlijst:active {
	color:white;
	text-decoration : underline;
}

.white {
	color:#fff;
}


.blok_titel {
	color:white;
	line-height:25px;
	font-weight: bold; 
}

a.blok_titel:link, a.blok_titel:active, a.blok_titel:hover, a.blok_titel:visited {
	color:white;
}

.blok_subtitel {
	color:white;
	font-size:8pt;
	line-height:25px;
}
a.blok_subtitel:link, a.blok_subtitel:active, a.blok_subtitel:hover, a.blok_subtitel:visited {
	color:white;
	font-size:8pt;
}

.menu_titel {
	color:#000000;
	font-size:15px;
	font-weight:bold;
	margin-left:0px;
}

.menu_achtergrond {
	background-color:#fee2df;
}

input, textarea, select {
    font-family: Arial,Helvetica,Sans serif;
    font-size:12px;
} 

a.overlib:link { 
	color:#FFFFEC; 
	text-decoration : none;
	line-height : 13pt;
}
a.overlib:visited { 
	color:#FFFFEC; 
	text-decoration : none;
	line-height : 13pt;
}
a.overlib:active { 
	color: #FFFFEC;
	text-decoration : underline;
	line-height : 13pt;
}
a.overlib:hover { 
	color:#FFFFEC; 
	text-decoration : underline;
	line-height : 13pt;
}

small {
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 8pt;
}


.smalloverlib {
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 8pt;
	color: #000000;
}

.big {
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 22pt;
	font-weight:bold;
	font-style: italic;	
}

.klein {
	font-family: Arial,Helvetica,Sans-serif; 
	font-size: 8pt;
}

.tabel {
	border:1px solid #fee2df;
	background-color: #fff;
	text-align: left;
	vertical-align: top;
}

.red {
	color: #FF0000;
}

form {
	margin: 0px;
}

.newsreply {
	padding-left: 2em;
}

div.footer {
	width: 800px;
	margin: 10px auto;
	text-align: center;
}
div.footer, .footer a {
	color: white;
	text-decoration : none;
}
